From 52fc483fc8da9f0fe58b4de296348358e3301522 Mon Sep 17 00:00:00 2001
From: Shaily <shaily15297@yahoo.com>
Date: Feb 05 2018 14:33:19 +0000
Subject: [PATCH 15/32] Issues: Show widget only on user hubs


---

diff --git a/hubs/widgets/issues/__init__.py b/hubs/widgets/issues/__init__.py
index 751e0e3..36a9b9e 100644
--- a/hubs/widgets/issues/__init__.py
+++ b/hubs/widgets/issues/__init__.py
@@ -16,6 +16,7 @@ class Issues(Widget):
         )
     ]
     is_react = True
+    hub_types = ['user']
     cached_functions_module = ".functions"
     views_module = ".views"
 

